=== debian/changelog ===
prometheus-mongodb-exporter (0.0+git20160604.28251cc-1) unstable; urgency=medium

  * Initial release. (Closes: #827410)

 -- Martín Ferrari <tincho@debian.org>  Wed, 15 Jun 2016 21:12:25 +0000
