=== debian/control ===
Source: prometheus-mongodb-exporter
Section: net
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9.0.0), dh-golang (>= 0.17~), golang-any,
               golang-glog-dev,
               golang-gopkg-mgo.v2-dev,
               golang-prometheus-client-dev,
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/prometheus-mongodb-exporter.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/prometheus-mongodb-exporter.git/
Homepage: https://github.com/dcu/mongodb_exporter

Package: prometheus-mongodb-exporter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, daemon
Built-Using: ${misc:Built-Using}
Description: Prometheus exporter for MongoDB
 Prometheus exporter for MongoDB, written in Go.
