=== debian/changelog ===
prometheus-mongodb-exporter (1.0.0-1) unstable; urgency=medium

  * debian/control: Fix Vcs-* fields.
  * New upstream release.
  * Add systemd unit file.

 -- Martín Ferrari <tincho@debian.org>  Fri, 16 Dec 2016 19:52:32 +0100
