=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                golang-gopkg-mgo.v2-dev,
                golang-prometheus-client-dev,
 Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/prometheus-mongodb-exporter.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/prometheus-mongodb-exporter.git/
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/prometheus-mongodb-exporter.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/prometheus-mongodb-exporter.git
 Homepage: https://github.com/dcu/mongodb_exporter
 
 Package: prometheus-mongodb-exporter
