=== debian/changelog ===
prometheus-mongodb-exporter (1.0.0+git20180522.e755a44-5) unstable; urgency=medium

  [ Martina Ferrari ]
  * Update my name and email address.

  [ Andrej Shadura ]
  * Remove constraints unnecessary since buster.
  * Update standards version to 4.6.2, no changes needed.
  * Use dh-sequence-golang.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 16 Feb 2025 21:09:21 +0100

prometheus-mongodb-exporter (1.0.0+git20180522.e755a44-4) unstable; urgency=medium

  * Add logrotate config snippet.
  * Many packaging improvements from Guillem Jover.
    - Switch to debian/watch version 4
    - Indent debian/watch file
    - Do not enable DH_VERBOSE by default
    - Use '' instead of `' in text
    - Switch from /var/run to /run
    - Add missing Depends on adduser
    - Remove error suppression from postinst
    - Use $() instead of `` in init script
    - Remove unnecessary error suppression from init script
    - Run adduser unconditionally
    - Remove $syslog dependency from init script
    - Change systemd service Restart directive from always to on-failure
    - Rewrite init script using start-stop-daemon
    - Do not change pathname metadata if there are dpkg statoverrides in place
    - Use execute_after_dh_auto_test instead of override_ and an explicit call
    - Merge log files removal into a single entry

 -- Martina Ferrari <tina@debian.org>  Fri, 29 Jan 2021 00:27:35 +0000

prometheus-mongodb-exporter (1.0.0+git20180522.e755a44-3) unstable; urgency=medium

  * Add patch to avoid a panic with newer versions of MongoDB.
    Closes: #942871
  * debian/control: Update S-V to 4.5.1 with no changes.

 -- Martina Ferrari <tina@debian.org>  Thu, 28 Jan 2021 22:56:24 +0000

prometheus-mongodb-exporter (1.0.0+git20180522.e755a44-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * Fix prometheus httphandler. Closes: #952285
  * Add manpage.
  * Add upstream/metadata.
  * Drop compat, switch to debhelper-compat 13.
  * Bump standards version to 4.5.0.
  * Add "Rules-Requires-Root:no".
  * Add "Pre-Depends".

  [ Martina Ferrari ]
  * Unify packaging.
  * Allow using $MONGODB_URL for connection info.
  * Add patch to set version string properly.
  * Fix spelling mistake.

 -- Martina Ferrari <tina@debian.org>  Mon, 18 May 2020 16:47:38 +0000

prometheus-mongodb-exporter (1.0.0+git20180522.e755a44-1) unstable; urgency=medium

  * Team upload.
  * New upstream commits.
  * Update Standards-Version, no changes required.
  * Update long description.

 -- Raúl Benencia <rul@kalgan.cc>  Sun, 05 Aug 2018 19:25:47 -0700

prometheus-mongodb-exporter (1.0.0+git20180116.498ffd6-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Raúl Benencia ]
  * New upstream release. Upstream stopped using tags for releasing its
    code, so we are moving back to versioning the package based on the
    date and commit hash.
  * Replace priority "extra" with "optional"
  * Avoid recursive chown calls.
  * Update debhelper compat.

  [ Martina Ferrari ]
  * Automated cme fixes.
  * Remove unused lintian override.

 -- Martina Ferrari <tina@debian.org>  Wed, 11 Apr 2018 11:02:37 +0000

prometheus-mongodb-exporter (1.0.0-2) unstable; urgency=medium

  [ Martina Ferrari ]
  * Team upload.
  * Fix incorrect version on dh-golang dependency.
  * debian/control: Update package name for client-golang.
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Mark package as autopkgtest-able.
  * debian/rules: Replace DH_GOPKG with XS-Go-Import-Path.
  * Automatic fixes to control and copyright from cme.
  * Replace dpkg-parsechangelog with /usr/share/dpkg/pkg-info.mk

  [ Michael Stapelberg ]
  * gbp.conf: set debian-branch
  * fix build: DEB_SOURCE instead of DEBSOURCE

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 10 Feb 2018 19:55:52 +0100
