=== debian/control ===
Source: prometheus-mongodb-exporter
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martina Ferrari <tina@debian.org>,
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-prometheus-client-golang-dev,
               golang-glog-dev,
               golang-gopkg-mgo.v2-dev,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-mongodb-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-mongodb-exporter.git
Homepage: https://github.com/dcu/mongodb_exporter
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/dcu/mongodb_exporter

Package: prometheus-mongodb-exporter
Architecture: any
Depends: adduser,
         ${misc:Depends},
         ${shlibs:Depends},
Pre-Depends: ${misc:Pre-Depends},
Built-Using: ${misc:Built-Using},
Description: Prometheus exporter for MongoDB
 Prometheus exporter for MongoDB, written in Go.
 .
 This service scrapes MongoDB stats and exports them via HTTP for Prometheus
 consumption.
