=== debian/watch ===
version=4

opts="\
    filenamemangle=s/(?:.*\/)?v?(\d[\d\.]*)\.tar\.gz/prometheus-mongodb-exporter-$1.tar.gz/,\
    dversionmangle=s/\+ds\d*$//" \
  https://github.com/dcu/mongodb_exporter/tags \
  (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
